/*共通*/
body {
background-color: #FFFFFF;
	font-size: 12px;
    color: #333333;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    line-height: 140%;
    letter-spacing: 1px;
	margin:0px;
	text-align:center;
}

img {
 border:0;
}

.image_right {
  float: right;
  margin-left: 10px;
  margin-bottom: 1em;
}

.image_left {
  float: left;
  margin-right: 30px ;
  margin-bottom: 1em;
}

/*
p{
    margin:5px 3px 3px 3px;
}*/

p{
font-size:12px;
color:#333333;
letter-spacing:1px;
line-height:16px;
}

h1,h2,h3{
	color: #003366;
	font-size: 12px;
	font-weight: bold;
	margin:0px;
	padding:0px;
}

strong {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

em {
	font-size: 12px;
	font-style:normal;
	font-weight: bold;
	color: #000000;
}

a {
	font-size: 12px;
	text-decoration: underline;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}

a:link {
	color: #003366;
	text-decoration:none;
	}

a:visited {
	color: #003366;
	text-decoration:none;
	}

a:active {
	color: #D3D3D3;
	}

a:hover {
	text-decoration:underline;
	}

.stress1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.small{	font-size: 10px; }

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
border: 1px solid #F99; /*Theme Change here*/
line-height:18px;
z-index:100;
background-color: #FF6699;
width: 200px;
visibility: hidden;
}

.dropmenudiv a{
width: 100%;
display: block;
text-indent: 2px;
border-bottom: 1px solid #F99;
padding: 2px 0;
font-size: 10px;
text-decoration: none;
color: #FFFFFF;
}

.dropmenudiv a:visited{
color: #FFCCCC;
}
.dropmenudiv a:hover{
color: #FFCCCC;
}

#menu{
	background-color: #002956;
} 

#submenu{} 
#submenu a {
	font-size: 9px;
	text-decoration: underline;
	}
#submenu a:hover {
	text-decoration: none;
	}

#header{ font-size: 9px;
    letter-spacing: 0px;
}

#header a {
	font-size: 12px;
	color:red;
	text-decoration: underline;
    letter-spacing: 0px;
}

#header a:hover {
	text-decoration: none;
	}

#footer{ 
	color: #003366;
    font-size: 9px;
    letter-spacing: 0px;
    } 

#footer a {
	font-size: 9px;
	text-decoration: underline;
    letter-spacing: 0px;
}
#footer a:hover {
	text-decoration: none;
	}

#topmsg {
}
#topmsg h1 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.small {
	font-size: 9px;
	}

.text_14{
	font-size:14px;
	color:#333333;
	line-height:20px;
	letter-spacing:1px;
	font-weight:bold;
	}
	
.text_14_2{
	font-size:14px;
	color:#333333;
	line-height:24px;
	letter-spacing:1px;
	font-weight:bold;
	}
	
.text_compliance_center{
font-size: 14px;
        color: #333333;
		font-weight:bold;
        text-align: center;
        line-height: 14px;
	    letter-spacing: 1px;
        margin-left: auto;
        margin-right: auto;
		}
		
.text_compliance_right{
 font-size: 12px;
        color: #333333;
        text-align: right;
        line-height: 14px;
	    letter-spacing: 1px;
        margin-left: auto;
        margin-right: auto;
		}

/* ヘッダーテキスト */
P.headertext {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px 5px 0px;
	COLOR: #333;
	LINE-HEIGHT: 15px;
	letter-spacing: 1px;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: right;
}


/* フッターテキスト */		
P.footertext {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 0px;
	MARGIN: 3px 5px 0px;
	COLOR: #999999;
	LINE-HEIGHT: 10px;
	letter-spacing: 1px;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: transparent;
	TEXT-ALIGN: center;
}

.text_12_indent{
font-size:12px;
color:#333333;
letter-spacing:1px;
line-height:16px;
margin-left:10px;
}

/* レイアウトCSS */		
/* ベースレイアウト */
DIV#wrapper {
	padding-right: 0px;
	padding-left: 0px;
	background:#FFFFF;
	padding-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	WIDTH: 800px;
	padding-top: 0px;
	TEXT-ALIGN: left;
	
}

/* ヘッダー */
DIV#header {
	PADDING-RIGHT: 0px;
	MARGIN: 0px;
	WIDTH: 760px;
	HEIGHT: 77px;
	background-image: url(../img/header_bg2.jpg);
	background-repeat: no-repeat;
}


/* 中ページメイン画像 */
DIV#main_img2 {
	WIDTH: 750px;
	HEIGHT: 150px;
	padding:10px 0px 10px 10px;
}

/* ヘッダーテキストBOX */
DIV#titlename {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 2px 0px 0px;
	WIDTH: 295px;
	PADDING-TOP: 12px;
}

/* 中ページコンテンツ */
DIV#contents2 {
	MARGIN: 10px 20px 30px 20px;
	WIDTH: 690px;
	padding:15px;
}


/* プロジェクトについて-目的　画像 */
DIV#image_center {
	MARGIN: 35px 20px 0px 90px;
	WIDTH: 495px;
}

/* プロジェクトについて-モデル/組織　画像 */
DIV#image_center2 {
	MARGIN: 35px 0px 20px 20px;
	WIDTH: 650px;
}

/* プロジェクトについて-モデル/組織　画像 */
DIV#colbox_center {
	MARGIN: 35px 0px 20px 20px;
	WIDTH: 650px;
	text-align:center;
}

/* プロジェクトについて-挨拶 */
DIV#colbox_1 {
	MARGIN: 0px;
	WIDTH: 690px;
}

/* フッター */
.footer {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	background-image:url(../img/header_line.gif);
	background-repeat:no-repeat;
}

/* Saここから */

/* リンクページの全体のposition調整 */
#linkall{
		width:650px;
		margin-top:5px;
		margin-left:40px;
		padding-top:5px;
		}

/* お問合せページのposition調整 */
#toiawase{
		width:520px;
		margin-top:0px;
		margin-left:110px;
		padding-top:5px;
		}


/* リンクページのbox */
.linkb{
		width:600px;
		margin-top:20px;
		margin-bottom:30px;
		}

/* リンクページのbox */
.linkb1{
		width:200px;
		float:left;
		}

/* リンクページの画像を左寄せ */
.fleft{
		float:left;
		}

/* リンクページの画像を左寄せ */
.fleft2{
		float:left;
		}

/* リンクページ右のリンクのposition調整 */
.pa{
		width:350px;
		margin-left:210px;
		padding-top:15px;
		}
		
/* リンクページ右のリンクのposition調整 */
.pa2{
		width:280px;
		margin-left:260px;
		padding-top:5px;
		vertical-align:top;
		}		
		
/* リンクページ右のリンクのposition調整 */
.pa3{ 
		width:320px;
		float:right;
		}


/* Topicsページのposition調整 */
#topics{
		width:480px;
		margin-left:100px;
		margin-top:0px;
				}



/* 注意事項の文字設定 */
.tyui{
		font-size:15px;
		margin:0;
		}

/* 注意事項の文字設定 */
.text_15{
	font-size:14px;
	color:#333333;
	line-height:15px;
	letter-spacing:1px;
	font-weight:bold;
	margin-bottom:10px;
	}


/* お問合せのテーブルの枠線指定 */
.tables {
border-collapse: collapse;
border:none;
} 


/* 科学教室ページの画像調整*/
.sem1{
		margin-left:60px;
		margin-top:5px;
		}
		
.sem2{
		margin-left:15px;
		margin-top:5px;
		}		

/* 科学教室ページのtable調整*/
.sis{
		margin-top:10px;
		margin-left:20px;
		}




/* プロジェクトについて-モデル/組織　画像 */
#centersemi{
	MARGIN: 35px 0px 20px 20px;
	WIDTH:670px;
}

.semig1{
		margin-left:15px;
		}

.migi{
		float:right;
		}

.migi2{
		float:right;
		margin-right:20px;
		}

/* 文字の段落設定 */
p{
		margin:0;
		padding:0;
		line-height:140%;
} 


/* Saここまで */

